WRS(1)

NAME
wrs - resize windows

SYNOPSIS
wrs [-a] x y wid [...]

DESCRIPTION
wrs resizes the window wid based on the relative pixel values x and y.

-a  Absolute mode. The window will be resized up to the x and y coordinates.

ENVIRONMENT
wrs acts on the X display specified by the DISPLAY variable.